Bug 218567 - international-time package isn't available in devel
international-time package isn't available in devel
Product: Fedora
Classification: Fedora
Component: international-time (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-12-05 22:03 EST by Kevin Fenzi
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-06 07:12:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2006-12-05 22:03:55 EST
Description of problem:
Look for international-time package in devel, it's not there. 

Looks like this package was built for fc6, but not devel. 

Please build for devel. :)
Comment 1 Tim Waugh 2006-12-06 07:12:42 EST
Oops, sorry. Done.

Note You need to log in before you can comment on or make changes to this bug.